IBM Sterling B2B Integrator CVE-2017-1482 Cross Site Scripting Vulnerability

Bugtraq ID: 102035
Class: Input Validation Error
CVE: CVE-2017-1482
Remote: Yes
Local: No
Published: Nov 20 2017 12:00AM
Updated: Dec 16 2017 12:12AM
Credit: IBM
Vulnerable: IBM Sterling B2B Integrator 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus